body
{ background: #FFFFFF url(../images/body_bg.jpg) repeat;
  color: #57696F;
}

blockquote
{ background: #FFFFFF;
  color: #57696F;
  border-color: #FFFFFF;
}

.style1 
{	
	color: #000066;
}
.style5 
{	
	color: #FFFFFF;
}
.style6 
{	
	color: #FFFF00;
}

#tablelinks td
{
	background:transparent;
	color:#CCCCCC;
}
#tablelinks h2
{
	background:#CFCFCF;
	color:#000066;
}
#main
{
	color: #000066;
	background-color: #808080;
	background-image: url(../images/main.png);
	background-repeat: repeat-y;
}

#links,  #footer, #header
{
	color: #FFFFFF;
	border-color: #000066;
	background-color: #FFFFFF;
	background-image: url(../images/linkfoot.png);
}

#links a, #footer a, #links a:hover, #footer a:hover, #header a, #header a:hover
{ background: transparent;
  color: #FFFFFF;
}

#logo
{ background: #000000 url(../images/CAD_WebBack_760x185.jpg) no-repeat;
  color: #57696F;
  border-top-color: #57696F;
  border-bottom-color: #333333;
}

#logo h1
{ background: transparent;
  color: #999999;
}

#logo h2
{ background: transparent;
  color: #CCC;
}

h1
{ background: transparent;
  color: #999999;
  border-color: #999999;
}

#menu
{ background: transparent;
  color: #57696F;
}

#menu li a
{ background: #666666;
  color: #CCCCCC;
  border-color: #FFFF00;
}

#menu li a:hover, #menu li a#selected, #menu li a#selected:hover
{
	color: #808080;
	background-color: #333333;
} 

#submenu
{ background: #333333;
  color: #57696F;
}

#submenu li a
{ background: #808080;
  color: #D4D0C8;
  border-color: #FFFF00;
}

#submenu li a:hover, #submenu li a#selected, #submenu li a#selected:hover
{
	color: #808080;
	background-color: #333333;
} 

#content, #column2, #column2 a
{ background: #4962df;
  color: #FFFFCC;
  border-color: #000066;
}

#column2 a:hover
{ background: #98a1da;
  color: #FFFFFF;
  border-color: #FFFFFF;
}

.licensing
{ background: #FFFFFF;
  color: #000066;
  border-color: #E1E1E1;
}

.licensing a
{ 
  color: #000066;
} 

.licensing a:hover
{ 
  color: #061F73;
} 

.sidebaritem
{ background: #FFFFFF;
  color: #000066;
  border-color: #E1E1E1;
}

.sidebaritem h6
{ background: #FFFFFF;
  color: #990000;
  border-color: #E1E1E1;
}
.sidebaradvert
{ background: #FFFFFF;
  color: #000066;
  border-color: #E1E1E1;
}

.sbilinks li a, .sidebaritem a
{ background: transparent url(../images/link_arrow.png) no-repeat left center;
  color: #000066;
} 

.sbilinks li a:hover, .sidebaritem a:hover
{ background: transparent url(../images/link_arrow_sel.png) no-repeat left center;
  color: #061F73;
} 

form{
	background-color: #21206c;
	color:#FFFFFF;
}

.formaccept 
{ color:#FFFF00;
}

.formlabel 
{ color:#FFFFFF;
}

.forminfo
{ color:#0066FF;
}

input, textarea
{ 
  color: #000066;
}
